/* @override http://www.tdp.co.nz/styles/style.css */
html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	text-align: left;
	vertical-align: baseline;

}
a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol, ul {
	list-style: none;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}
	
	
/* 
light beige : #E4E2C2 
olive: 949074
dark orange: 0055A4
light orange ea4100
chocolate: 2D2920
daaaark: 0f0f0e
*/

body {
	
	background-color: #7aa1a6;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: small;
	line-height: 160%;
	color: #393427;
	}
#container {
	width: 916px;
	margin: 0 auto;
	border: 7px solid #689195;
	border-width: 0 7px;
	background-color: #ffffff;
}

h1, h1 a {
	margin: 0; padding: 0;
	width: 916px;
	height: 99px;
}
h1 a {
	display:block;
	text-indent: -99999px;
	background:url(../images/header.gif) top left no-repeat;
}
img { border-width: 0;}
.clear { clear:both; }
#nav {
	width: 916px;
	list-style-type: none;
	margin: 0; padding: 0;
	background-color: #E4E2C2;
	height: 34px;
}
#nav li {
	float: left;
	margin-right:5px;
}
#nav li#home-nav { 
	margin-left: 30px;
	height: 34px;
	}
#nav li a {
	display: block;
	margin: 0px 10px 0px;
	height: 13px;
	overflow:hidden;
	padding:0;
	text-indent: -99999px;
	border: 12px solid #E4E2C2;
}

#home-nav a {
	width: 42px;
	background: #E4E2C2 url(../images/home.gif) 0 0 no-repeat;		
}
#projects-nav a {
	width: 69px;
	background-color: #E4E2C2;
	background-image: url(../images/aboutus.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}

#profile-nav a {
	width: 51px;
	background-color: #E4E2C2;
	background-image: url(../images/profile.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	
}
#contact {
	width: 81px;
	background-color: #0055A4;
	height: 34px


}
#about2 {
	width: 69px;
	background-color: #0055A4;
	height: 34px


}
#services {
	width: 62px;
	background-color: #0055A4;
	height: 34px


}
#portfolio {
	width: 71px;
	background-color: #0055A4;
	height: 34px


}
#quote {
	width: 103px;
	background-color: #0055A4;
	height: 34px


}
#blog-nav a {
	width: 62px;
	background: #E4E2C2 url(../images/services.gif) 0 0 no-repeat;		
}
#store-nav a {
	width: 100px;
	background: #E4E2C2 url(../images/design.gif) 0 0 no-repeat;		
}
#downloads-nav a {
	width: 103px;
	background: #E4E2C2 url(../images/quote.gif) 0 0 no-repeat;		
}
#join-nav a {
	width: 71px;
	background: #E4E2C2 url(../images/portfolio.gif) 0 0 no-repeat;		
}
#contact-nav a {
	width: 81px;
	background: #E4E2C2 url(../images/contact.gif) 0 0 no-repeat;		
}

#nav li a:hover, 
#about #about-nav a,
#projects #projects-nav a,
#blog #blog-nav a,
#store #store-nav a,
#downloads #downloads-nav a,
#join #join-nav a,
#contact #contact-nav a
 { 
	background-position: 0 -13px;
	border-color: #0055A4;
}
	
#feature {
	position: relative;
	height: 235px;
	margin: 0;
	padding:0 0 36px 0;
	background: #E4E2C2 url(../images/flax.jpg) left bottom no-repeat;
	color: #2D2920;
	background-image: url(../images/flax.jpg);
	
}
#feature #featuretext {
	width:  480px;
	float: right;
	padding: 18px 0 0 18px;
	text-align:justify;
}
#feature h2 {
	margin: 0px 20px 0 0;
	padding: 0 0 0 0;
}
#feature p {
	margin: 0 50px 40px 0;
	line-height: 20px;
}
#feature #featurepic {
	position: absolute;
	bottom: 2px;
	margin:0 0 0 0; padding:0;
	left: 60px;
}
 .more {
	position: absolute;
	bottom: 36px;
	height: 90px;
	right: -6px;
	background:  url(../images/cornerturn_feature.gif) bottom right no-repeat;
	padding: 0 0;
}
 #linky .more, #article .more, #sidebar .more {
	bottom:0;
	right: -4px;
	background:  url(../images/mainpageturn.gif) bottom right no-repeat;		
}
.extlink { 
	margin: 5px 0 0 0; 
	float:right;
	font-size: 90%;
	}
a {
	text-decoration: none;		
	font-weight:bold;
}
 a:link, #recommended h6 {
	color: #2D2920;
}
 a:visited {
	color: #D1C197;
}
 a:hover {
	background-color: #D1AF59;
	color: #fff;
}
 .more a, .extlink, #recommended h6   {
	text-decoration: none;
	font-family: 'Arial Black', Arial, Helvetica, Verdana, sans-serif;
	font-weight:normal;
	text-transform: uppercase;
	padding: 0px 5px;
	display: block;
	margin: 48px 65px 0 0;
}
#main {
	margin: 0;
	padding: 1px 0 40px 0;
}
#linky {
	position:relative;
	width:  165px;
	margin: 40px 0 0 69px;
	padding: 0 0 50px 0;
	float: left;
	color: #d4cfa5;
}
#linky .more a { 
	font-size:90%;
	margin:55px 50px 0 0;
		}
#linky h3 {
	text-indent: -99999px;
	background: #2d2920 url(../images/heads/link.gif) 0 0 no-repeat;
	margin: 0; padding: 0;
	width: 118px;
	height:14px;
}
#linky ul, #sidebar ul {
	margin:14px 0 0 0;
	padding:0 0 0 0;
	width:  165px;
	list-style-type:none;
}
#linky ul li, #sidebar ul li, #search p, #flickr #pix, #linkarchive div,  #searchresults #article div  {
	margin:0;
	line-height:120%;
	border-top: 1px solid #959174;
	padding:11px 12px;
	position:relative;
	z-index:2;
}
#linky h5, #linkarchive h5,  #searchresults #article h5 {
	margin:0;
}
#linky ul li p, #linkarchive div p,  #searchresults #article div p {
	font-size:90%;
	margin:0;
	color:#2D2920;
}
#linky ul li p.author, #article .author, #linkarchive div p.author,  #searchresults #article p.author {
	margin:2px 0;
	font-size:80%;
	color:#959174;
	text-transform: uppercase;
}
#linky h5 a, #linkarchive h5 a, #searchresults #article h5 a {
	font-size:110%;
	color: #e73f00;
	text-decoration:none;
	text-transform: uppercase;
}
 #linky h5 a:hover, #sidebar a:hover, #linkarchive a:hover, #searchresults #article h5 a:hover {
	color:#2D2920;
	background:transparent;
}
 #linky .more a:hover, #sidebar .more a:hover {
	color:#2D2920;
	background-color:#0f0f0e;
}
#linky li:hover, #sidebar li:hover, #pagination {
	background-color:#26221b;
}

#pagination {
	text-align:center;
	padding: 4px;
}
#article {
	position:relative;
	float:left;
	width:630px;
	padding-bottom:20px;
	color:#2D2920;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px;
	text-align: justify;
}
#articleport {
	position:relative;
	float:left;
	width:630px;
	padding-bottom:20px;
	color:#2D2920;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 25px;
	text-align: justify;
}
#article h4 {
	color: #2D2920;
	font-weight: bold;
	font-size: 100%;
	margin-bottom: 0;
	padding: 0;
	}
#article p {
	margin-top: 0;
	margin-bottom: 15px;
	text-align: justify;
	}
#article .author {
	margin:-.5em 0 0 47px;
	padding:0 0 0 3px;
}
#article .author img {
	position:absolute;
	top:8px;
	left:0px;
	border:1px solid #444033;
	margin:0 0 0 0;
}
#article #mainpic {
	margin:20px 10px 15px 10px;
	float:right;
}
#home #article #mainpic {
	margin:20px 0px 15px 0px;
	float:none;
}
#article a {
	padding:2px;
}
#article .more {
	position:relative;
	height:50px;
	margin: -10px 0 0 0;
	padding: 0 0 0 0;
}
#article .more a {
	float:right;
	margin: 14px 46px 0 0;
	padding:2px 6px;
}
#contactside {
	position:relative;
	padding-bottom:30px;
	float:right;
	width:130px;
	padding-left: 25px;
	background-color: #393427;
	padding-right: 20px;
	margin-right: 10px;
	margin-top: 25px;
	padding-top: 10px;
	background-image: url(../images/clientbg.gif);
}
#sidebar ul li { 
	padding:6px 7px; 
	font-size:90%;
	}
	#sidebar {
	padding:6px 7px;
	font-size:90%;
	width: 215px;
	float: right;
	margin-top: 50px;
	margin-right: 10px;
	height: 170px;
	background-image: url(../images/boxbg.gif);
	text-align: center;
	}
		#sidebarport {
	padding:6px 7px;
	font-size:90%;
	width: 150px;
	float: right;
	margin-top: 50px;
	margin-right: 15px;
	height: 170px;
		text-align: center;
		background-color: #F1EFE3;
		border-style: solid; 
border-color: #959174; 
border-width: 1px;
	}
#sidebar .more a {
	margin: 55px 50px 0 0;
	font-size:90%;
}
#recent, #project-side {
	position:relative;
	margin: 0 0 0 0;
	padding: 0 0 60px 0;
	font-size:110%;
}
#recent ul, #project-side ul {
	margin:0 0 0 0;
	padding: 0 0 0 0;
}
#recent .more, #projects-side .more {
	margin:0 -9px 0 0;
}
#projects-side {
	padding-bottom: 30px;
}
#projects-side .more a {
	margin: 55px 45px 0 0;
	}
#recent h4 {
	text-indent: -99999px;
	background: #2d2920 url(../images/heads/recent.gif) 0 0 no-repeat;
	margin: 0 0 12px 0; padding: 0;
	width: 114px;
	height:14px;		
}
#projects-side h4 {
	text-indent: -99999px;
	background: #2d2920 url(../images/heads/projects.gif) 0 0 no-repeat;
	margin: 40px 0 12px 0; padding: 0;
	width: 114px;
	height:14px;		
}
#search h4 {
	text-indent: -99999px;
	background: #2d2920 url(../images/heads/search.gif) 0 0 no-repeat;
	margin: 30px 0 12px 0; padding: 0;
	width: 57px;
	height:14px;				
}
#downloads h4 {
	display:block;
	text-indent: -99999px;
	background: #2d2920 url(../images/heads/downloads.gif) 0 0 no-repeat;
	margin: 0px 0 12px 0; padding: 0;
	width: 93px;
	height:14px;				
}

#flickr h4 {
	clear:both;
	text-indent: -99999px;
	background: #2d2920 url(../images/heads/flickr.gif) 0 0 no-repeat;
	margin: 40px 0 12px 0; padding: 0;
	width: 52px;
	height:14px;				
}
#search p {
	padding:12px 0 0 5px;
	margin:0 0 0 0;
}
#search .submit {
	margin:10px 10px 0 0;
	float:right;
}
#flickr { height: 230px; padding:10px 0 40px 0;}

#flickr .more { clear:both; margin-bottom: 20px;}

#flickr #pix {
	width: 175px;
	height:175px;
	position:relative;
	z-index:3;
	padding:10px 0 0 10px;
	margin:0 0 0 0;
}
#flickr #pix a { 
	border: 4px solid #444033; 
	margin: 5px; 
	display:block; 
	float:left;
	width:57px; 
	height: 57px;
	}
	#flickr #pix a img {
		width:57px; height:57px;
	}
	
#flickr #pix a:hover { border: 4px solid #0055A4; }
#flickr #pix img { border-width: 0;}

#footsie {
	clear:both;
	position:relative;
	width:100%;
	margin-top: 20px;
	background-color:#2D2920;
	color: #D1C197;
	padding-top: 10px;
	font-size: 12px;
	text-align: center;

	
	
}
#footsie {
	clear:both;
	position:relative;
	width:100%;
	margin-top: 20px;
	background-color:#2D2920;
	color: #D1C197;
	padding-top: 10px;
	font-size: 12px;
	text-align: center;

	
}
#footsie a{

	color: #D1C197;
	padding-top: 10px;
	font-size: 12px;
	text-align: center;

	
}
#footsie a:hover{
	background-color: #D1AF59;
	color: #fff;

	
}
#footsie a:visited{
	color: #D1C197

	
}
#sitewelike, #recommended {
	float:left;
	padding:0 0 0 0;
	margin: 10px 0 0 70px;
	width:357px;
}
#sitewelike h5 {
		text-indent: -99999px;
		background: #0f0f0f url(../images/heads/welikey.gif) 0 0 no-repeat;
		margin: 20px 0 12px 0; padding: 0;
		width: 95px;
		height:14px;				
}
#recommended {
	position:relative;
	margin: 10px 0 0 40px;
	height:200px;
	width: 400px;
}
#recommended h5 {
		text-indent: -99999px;
		background: #0f0f0f url(../images/heads/recommended.gif) 0 0 no-repeat;
		margin: 20px 0 5px 110px; padding: 0;
		width: 184px;
		height:14px;				
}

#reads { float:left; margin:20px 20px 0 0; padding:0;}
#recommended h6 {
	margin:0;
	padding:0;
	font-size: 100%;
}
#recommended p,  #recommended h6 {
	margin: 0 40px 0 0;
	padding:0 0 0 0;
}
#recommended .extlink { margin-right: 20px; margin-top: 0;}
#copyright {
	clear:both;
	width: 84px;
	height:auto;
	margin: 25px auto 0 auto;
}


/* --------------------------- BLOG ---- */

.sub #contactside { 
	margin-left: 30px;
	}
.sub #feature {
	height:auto;
	padding: 0 0 30px 0;
}
 #feature #crumbs {
	width:90%;
	padding:0;
	list-style:none;
	padding: 10px 0 0 0;
	margin: 0 0 0 57px;
}

 #feature #crumbs li {
	margin: 0;
	padding:0;
	display:inline;
	font-size: 200%;
	line-height:110%;
	color:#949074;
	background:transparent;
	letter-spacing:-2px;
}

 #feature #crumbs li a {
	font-weight:normal;
	color:#949074;
	margin-right: 5px;
}
 #feature #crumbs li#here a {
	color: #0055A4;
}
 #feature #crumbs li a:hover {
	color: #0055A4;
	background:transparent;
}

.sub #article {
	width:575px;
	margin-left: 20px;
}
.sub #article h2, .sub #article .author {
	width: 500px;
}
	

.sub #article .author {
	margin-top: 0;
}	

.post {
	position:relative;
	margin:0;padding:0;
}

.sub #article img#blogpic {
	float:right;
	margin: 20px 10px 10px 15px;
}

.sub #article div.blogpic {
	width: 575px;
	margin:25px 0 15px;
	text-align:center;
	font-style:italic;
}
.sub #article div.blogpic img {
	display:inline;
	border: 8px solid #444033;
	padding:0;
}
img.plain {
	border-width:0;
}
.sub #article div.blogpic p {
	margin:5px;
}

.sub #search h4 {
	margin: 0px 0 12px 0;
	}
.sub #recent h4 {
	margin: 50px 0 12px 0;
	}
#comments {
	color: #2D2920;
}
#comments h4 {
	text-indent: -99999px;
	background: url(../images/heads/comments.gif) top left no-repeat;
	margin: 40px 0 15px 0;
	width: 95px;
	height: 14px;
}
#comments a {
	color: #ea4100
}
#comments a:hover {
	background-color: #ea4100;
	color: #fff;
}	
#comments ul {
	list-style:none;
	margin: 0;
	padding:0;
}
#comments li {
	background: #444033 url(../images/quote.gif) 15px 10px no-repeat;
	margin: 0 0 10px 0;
	padding: 15px 25px 15px 25px;
	min-height: 50px;
}
#comments p {
	margin: 0 0 7px 0;
}
.commenter {
	margin: 0 0 0 0;
}	

#rules {
	width: 220px;
	float:right;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#rules h4 {
	text-indent: -99999px;
	background: url(../images/heads/rules.gif) top left no-repeat;
	margin: 30px 0 15px 0;
	width: 184px;
	height: 14px;	
}
#rules ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	
}
#rules li {
	background: transparent;
	margin: 0 0 10px 15px;
	padding: 0 0 0 0;	
	min-height:1.5em;
}


#commentform {
	float:left;
	width: 310px;
	margin: 30px 0 0 0;
	padding: 0 0 0 0;
}
#commentform h4 {
	text-indent: -99999px;
	background: url(../images/heads/addacomment.gif) top left no-repeat;
	margin: 0px 0 15px 0;
	width: 122px;
	height: 14px;	
}
#commentform dl dd, #commentform dl dt {
	margin: 0;
	padding: 0 0 10px 0;
	line-height: 100%;
}
#commentform dl {
	margin: 0; padding:0;
}
#commentform dl input.text, #commentform dl textarea {
	border-width:0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 310px;	
}
#commentform dl input.text, #commentform dl textarea, #commentform .check {
background-color: #2D2920;
}
#categories h4 {
	text-indent: -99999px;
	background: #2d2920 url(../images/heads/categories.gif) 0 0 no-repeat;
	margin: 30px 0 10px 0; padding: 0;
	width: 90px;
	height:14px;				
}
#archives h4 {
	text-indent: -99999px;
	background: #2d2920 url(../images/heads/archives.gif) 0 0 no-repeat;
	margin: 30px 0 10px 0; padding: 0;
	width: 73px;
	height:14px;				
}


/* ---------------- about ------*/

.bio {
	position:relative;
	margin: 15px;
}
.bio p {
	clear:none;
	margin: 0 5px 0 75px;
}
.bio .mug {
	position:absolute;
	top:10px;left:0;
}
blockquote {
	background-color: #444033;
	margin: 25px 50px 25px 25px;
	padding: 10px 25px;
	color:#d3d087;
}
#join blockquote ul li {
	margin: 15px;
}

/* ------------------ link archive -------*/

#linkarchive, #linkarchive div h5, #linkarchive p.author,
#searchresults #article div h5, #searchresults #article p.author {
	margin: 0;
	padding:0;
}
#linkarchive div h5, #searchresults #article h5 {
	padding:0;
}
#linkarchive #pagination, #searchresults #pagination {
	clear:both;
	margin: 25px 0 0 0;
}

#linkarchive div, #searchresults #article div {
	border-width:0;
	width: 550px;
	margin: 20px 15px 15px 0;
	padding: 0;
}
#linkarchive div {
	font-size: 110%;
}

.feedlink {
	display:block;
	width:16px;
	height:16px;
	margin:0;
	padding:0;
	position:absolute;
	top: 0;
	right:6px;
}


.teraForm {
	/* width: 345px; */
}

.teraForm td {
	padding-bottom: 5px;
}

.teraForm td td {
	padding-bottom: 0;
}

.teraForm .formField {
	color: #2A220F;
	background-color: #E4E2C2;
	
	border: 1px solid #3A3529;
}

.column
{
    float:left;
    margin-left:10px;
}

.column.first
{
    margin-left:0;
}

.clear
{
    clear:both;
}
#sidebar2
{
	width: 260px;
	padding-top: 5px;
	margin-top: 20px;
	float: right;
	margin-right: 0px;
	color: #2D2920;
	padding-right: 10px;
}
#picbar
{
	width: 260px;
	padding-top: 5px;
	margin-top: 20px;
	float: right;
	margin-right: 0px;
	color: #2D2920;
	padding-right: 10px;
}
h5
{

border-bottom-style: solid; 
border-bottom-color: #959174; 
border-bottom-width: 1px; 
margin-bottom: 10px;
width: 50%;}

#casestudyaim {
	border-style: solid; 
border-color: #959174; 
border-width: 1px;
width: 550px; 
align: center;
padding: 10px 10px 10px 10px;
background-color: #F1EFE3;
}
#testimonial {

width: 450px; 
align: center;
padding-left: 80px;
font-style: italic;

}
